<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Extend>   
	<Width>596</Width>
	<Height>260</Height>
	<Message x="260" y="187" width="0" height="0" color="#e8e8e8" halign="top" valign="center"></Message>
	<Version x="396" y="20" width="180" height="30" color="#727272" halign="right" valign="top"></Version>
	<CopyRight x="45" y="204" width="530" height="30" color="#8b8b8b" halign="center" valign="top"></CopyRight>
  </Extend>
</Config>